<?xml version="1.0" encoding="ISO-8859-1"?>

<hotpot-config-file><jbc><shuffle-answers>1</shuffle-answers><shuffle-questions>1</shuffle-questions><continuous-scoring>1</continuous-scoring><next-ex-url>mssebelah.htm</next-ex-url><button-e> 
E </button-e><button-d> D </button-d><button-c> C </button-c><button-b> B 
</button-b><button-a> A 
</button-a><include-help>1</include-help><guess-incorrect>Cuba 
lagi!</guess-incorrect><guess-correct>Betul!</guess-correct><quiz-subtitle>Pilih 
jawapan yang 
betul</quiz-subtitle></jbc><jquiz><shuffle-questions>1</shuffle-questions><continuous-scoring>1</continuous-scoring><next-ex-url>mssebelah.htm</next-ex-url><correct-answers>Jawapan-jawapan 
yang betul:</correct-answers><next-correct-letter>Huruf selanjutnya yang 
betul:</next-correct-letter><these-words-correct>Perkataan-perkataan ini 
terpapar di dalam jawapan:</these-words-correct><enter-a-guess>Sila masukkan 
tekaan.</enter-a-guess><this-much-correct>Hanya sebahagian ini sahaja 
jawapan kamu yang betul:</this-much-correct><also-correct>Jawapan lain yang 
betul:</also-correct><include-help>1</include-help><case-sensitive>0</case-sensitive><include-show-answer>1</include-show-answer><include-hint>1</include-hint><show-answer-caption>Paparkan 
jawapan</show-answer-caption><guess-incorrect>Cuba 
lagi!</guess-incorrect><guess-correct>Betul!</guess-correct><instructions>Tekan 
jawapan kamu lalu tekan &quot;Periksa&quot;. Sekiranya kamu memerlukan 
bantuan,sila tekan butang &quot;Panduan&quot; untuk mendapatkan satu huruf 
yang percuma.</instructions><quiz-subtitle>Kuiz 
jawapan-singkat</quiz-subtitle></jquiz><jmix><capitalize-first-letter>0</capitalize-first-letter><next-ex-url>mssebelah.htm</next-ex-url><include-help>1</include-help><include-restart>1</include-restart><include-undo>1</include-undo><include-hint>1</include-hint><remaining-words>Baki 
perkataan:</remaining-words><also-correct>Jawapan ini juga 
betul:</also-correct><next-correct-part>Bahagian selanjutnya yang betul 
ialah:</next-correct-part><this-much-correct>Hanya sebahagian ini sahaja 
jawapan kamu yang betul:</this-much-correct><click-to-add>Tekan pada 
perkataan-perkataan untuk memasukkannya ke dalam 
ayat.</click-to-add><guess-incorrect>Cuba 
lagi!</guess-incorrect><guess-correct>Betul!</guess-correct><instructions>Susun 
semula bahagian-bahagian yang tidak teratur untuk membentuk ayat. Jika kamu 
fikir jawapan kamu betul, tekan butang &quot;Periksa&quot; untuk memeriksa 
jawapan kamu. Sekiranya kamu menghadapi masalah, tekan butang 
&quot;Panduan&quot; untuk mengetahui bahagian selanjutnya yang betul. 
</instructions><quiz-subtitle>Latihan menyusun ayat yang  tidak 
teratur.</quiz-subtitle></jmix><global><welcome>Selamat 
mencuba!</welcome><incorrect-indicator>X</incorrect-indicator><correct-indicator>:-)</correct-indicator><correct-first-time>Jawapan 
yang betul pada percubaan yang 
pertama:</correct-first-time><restart-caption>Mulakan 
lagi</restart-caption><undo-caption>Batal</undo-caption><popup-bg-color>#FFFFFF</popup-bg-color><ok-caption>Baiklah</ok-caption><clue-caption>[?]</clue-caption><nav-bar-color>#000033</nav-bar-color><text-color>#000033</text-color><ex-bg-color>#BBBBEE</ex-bg-color><title-color>#000033</title-color><page-bg-color>#FFFFFF</page-bg-color><contents-url>indek.htm</contents-url><graphic-url>imej.gif</graphic-url><your-score-is>Markah 
kamu 
ialah:</your-score-is><include-back>1</include-back><include-contents>1</include-contents><include-next-ex>1</include-next-ex><contents-caption>Indek</contents-caption><back-caption>&lt;=</back-caption><next-ex-caption>=&gt;</next-ex-caption><help-caption>Arahan</help-caption><check-caption>Periksa</check-caption><hint-caption>Panduan</hint-caption><click-to-show>Sila 
tekan butang untuk memaparkan bahan bacaan</click-to-show><times-up>Masa 
sudah tamat!</times-up><show-reading-again>Paparkan bacaan sekali 
lagi</show-reading-again><start-reading>Mulakan 
Membaca</start-reading><remaining-time>Baki 
masa:</remaining-time></global><jcloze><include-clues>1</include-clues><next-ex-url>nextpage.htm</next-ex-url><next-correct-letter>Satu 
huruf yang betul telah dimasukkan ke dalam 
jawapan.</next-correct-letter><include-help>1</include-help><include-word-list>0</include-word-list><case-sensitive>0</case-sensitive><include-hint>1</include-hint><incorrect>Terdapat 
beberapa jawapan yang salah. Jawapan-jawapan yang salah telah 
dihilangkan.</incorrect><correct>Betul! 
Tahniah.</correct><instructions>Isikan semua tempat kosong, kemudian tekan 
&quot;Periksa&quot; untuk memeriksa jawapan kamu. Gunakan butang 
&quot;Panduan&quot; untuk mendapatkan huruf percuma sekirannya kamu 
menghadapi kesukaran ketika menjawab. Kamu juga boleh menekan butang 
&quot;?&quot; untuk mendapatkan panduan. Perlu diingatkan bahawa kamu akan 
kehilangan sejumlah markah sekirannya kamu meminta 
panduan.</instructions><quiz-subtitle>Mengisi Tempat 
Kosong</quiz-subtitle></jcloze><version>4</version></hotpot-config-file>

